<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="90010" dateMiseAJour="2024-03-21" id="point_justice-90010-01" idPresta="612f2ebdb473e40555dee92a" pivotLocal="point_justice">
    <Nom>Point-justice - Belfort</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>9 place de la République</Ligne>
        <CodePostal>90020</CodePostal>
        <NomCommune>BELFORT CEDEX</NomCommune>
        <Localisation>
            <Latitude>47.639562</Latitude>
            <Longitude>6.861685</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 84 58 53 32</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>90001</commune>
        <commune>90002</commune>
        <commune>90003</commune>
        <commune>90004</commune>
        <commune>90005</commune>
        <commune>90006</commune>
        <commune>90007</commune>
        <commune>90008</commune>
        <commune>90009</commune>
        <commune>90010</commune>
        <commune>90011</commune>
        <commune>90012</commune>
        <commune>90013</commune>
        <commune>90014</commune>
        <commune>90015</commune>
        <commune>90016</commune>
        <commune>90017</commune>
        <commune>90018</commune>
        <commune>90019</commune>
        <commune>90020</commune>
        <commune>90021</commune>
        <commune>90022</commune>
        <commune>90023</commune>
        <commune>90024</commune>
        <commune>90025</commune>
        <commune>90026</commune>
        <commune>90027</commune>
        <commune>90028</commune>
        <commune>90029</commune>
        <commune>90030</commune>
        <commune>90031</commune>
        <commune>90032</commune>
        <commune>90033</commune>
        <commune>90034</commune>
        <commune>90035</commune>
        <commune>90036</commune>
        <commune>90037</commune>
        <commune>90039</commune>
        <commune>90041</commune>
        <commune>90042</commune>
        <commune>90043</commune>
        <commune>90044</commune>
        <commune>90045</commune>
        <commune>90046</commune>
        <commune>90047</commune>
        <commune>90048</commune>
        <commune>90049</commune>
        <commune>90050</commune>
        <commune>90051</commune>
        <commune>90052</commune>
        <commune>90053</commune>
        <commune>90054</commune>
        <commune>90055</commune>
        <commune>90056</commune>
        <commune>90057</commune>
        <commune>90058</commune>
        <commune>90059</commune>
        <commune>90060</commune>
        <commune>90061</commune>
        <commune>90062</commune>
        <commune>90063</commune>
        <commune>90064</commune>
        <commune>90065</commune>
        <commune>90066</commune>
        <commune>90067</commune>
        <commune>90068</commune>
        <commune>90069</commune>
        <commune>90070</commune>
        <commune>90071</commune>
        <commune>90072</commune>
        <commune>90074</commune>
        <commune>90075</commune>
        <commune>90076</commune>
        <commune>90077</commune>
        <commune>90078</commune>
        <commune>90079</commune>
        <commune>90080</commune>
        <commune>90081</commune>
        <commune>90082</commune>
        <commune>90083</commune>
        <commune>90084</commune>
        <commune>90085</commune>
        <commune>90086</commune>
        <commune>90087</commune>
        <commune>90088</commune>
        <commune>90089</commune>
        <commune>90090</commune>
        <commune>90091</commune>
        <commune>90093</commune>
        <commune>90094</commune>
        <commune>90095</commune>
        <commune>90096</commune>
        <commune>90097</commune>
        <commune>90098</commune>
        <commune>90099</commune>
        <commune>90100</commune>
        <commune>90101</commune>
        <commune>90102</commune>
        <commune>90103</commune>
        <commune>90104</commune>
        <commune>90105</commune>
    </CompetenceCommunale>
</Organisme>